Bug 459576 - Add /root/anaconda-ks-cfg to sosreport archive
Summary: Add /root/anaconda-ks-cfg to sosreport archive
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On: 452705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-20 10:52 UTC by RHEL Program Management
Modified: 2009-08-18 13:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-08 06:02:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1147 0 normal SHIPPED_LIVE sos bug fix and enhancement update 2009-07-08 06:02:04 UTC

Description RHEL Program Management 2008-08-20 10:52:51 UTC
This bug has been copied from bug #452705 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 4 errata-xmlrpc 2009-07-08 06:02:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1147.html


Note You need to log in before you can comment on or make changes to this bug.